Subject: Re: [Mount Hope Church] Wednesday Night 7:00, August 22, 2012 Reminder
From: "Michael B" <[email-masked]>
To: "Amanda Whitehead" <[email-masked]>
Date: Fri, 10 Aug 2012 11:12:01 -0400

Do they normally meet in the event center or do they meet in the Garden Prayer Chapel?  I just accepted Aug 19th and Aug 26th.  Rehearsals are both on Aug 16th, right?  Can you confirm where they will be meeting as well?  Much appreciated!
Thank you,
Michael B

From: Amanda Whitehead 
Sent: Friday, August 10, 2012 11:03 AM
To: Michael B 
Subject: Re: [Mount Hope Church] Wednesday Night 7:00, August 22, 2012 Reminder

Oh no oh no oh no! I am SO sorry about that! There was a wedding rehearsal in that room and the team got kicked out. I assumed Tanya notified the team. I apologize for the oversight! I will make sure she fills you in on the plan.

AMANDAWHITEHEAD
www.mounthopechurch.org

On Aug 10, 2012, at 11:00 AM, Michael B wrote:

  Hi Amanda.
  Not sure if I missed something but I showed up last night and no one else was present.  I checked the garden prayer chapel, event center, sanctuary, and music rooms (unless they meet somewhere I am not aware of).  Not sure what happened but for the future would appreciate to be included in on the happenings.
  Thank you,
  Michael B

  From: Amanda Whitehead
  Sent: Wednesday, August 08, 2012 10:01 AM
  To: [email-masked]
  Subject: [Mount Hope Church] Wednesday Night 7:00, August 22, 2012 Reminder

              
             
              Hi Mike Bishop
              This is a reminder of some upcoming times for which you have been scheduled:

              VOCALS (Tenor)
              Rehearsal Time: 08/09 at 7:30p

              Thanks,
              Amanda Whitehead
              Mount Hope Church